<?php
session_start();

// Unset all session variables
session_unset();

// Destroy the session
session_destroy();

// Redirect to the login page or any other appropriate page
header('Location: admin.php'); // You can change 'admin.php' to the login page
exit();
?>